  <resources>
    <string name="6g08hTX5">Hier wird aus schnödem Korn köstliches Bier. Nur wenige andere Dinge halten das gemeine Volk und die Truppen bei Laune wie Bier.</string>
    <string name="7hx2Nlmd">Gerberei</string>
    <string name="8MwqyFfS">Eisenwarengilde</string>
    <string name="AfiEQPky">Eine jede Stadt hat ihre Handwerker, die die Dinge des täglichen Bedarfs für die Einwohner und sich selbst herstellen.</string>
    <string name="aIUXMvjS">Aus den Trauben vom Markt wird hier Wein gekeltert, der in ganz Calradia äußerst begehrt ist.</string>
    <string name="boupIGPX">Olivenpresse</string>
    <string name="bZeZCHoa">Wollweberei</string>
    <string name="cabJ2jXP">Töpferwerkstätten formen Ton zu Töpferware. Es gibt keinen Haushalt, ob arm, ob reich, der nicht täglich Töpferwaren benötigt.</string>
    <string name="cxrsASao">Seltenes Silbererz wird in der Silberschmiede zu wertvollen Schmuckstücken verarbeitet. Schmuck ist das feinste aller Handelsgüter.</string>
    <string name="EBCKXbTa">Samtweberei</string>
    <string name="eS6nGak1">Wollwebergilde</string>
    <string name="EVSoHzAQ">Diese Werkstatt stellt Kleidungsstücke aus Schafwolle her. Die Kleidungsstücke sind immer gefragt.</string>
    <string name="GsaLzLfl">Brauerei</string>
    <string name="gZArIwNi">Silberschmiedegilde</string>
    <string name="HXuAkbcU">Samtweberzunft</string>
    <string name="IO7Jgato">Zimmermannszunft</string>
    <string name="IwFxZ6ab">In dieser Werkstatt werden aus grobem Flachs nützliche Leinen. Viele Leute kaufen es für den alltäglichen Gebrauch, aber auch für die Herstellung von Kleidung und Rüstungen ist es unerlässlich.</string>
    <string name="J2Ioper5">Schmieden sind das Herz eines jeden Militärs. In einer Schmiede wird Eisenerz zu Waffen und Rüstungen geschmiedet, einige Hartholzschmieden stellen auch Werkzeuge her.</string>
    <string name="KcDJ5HXC">Starkes Hartholz hat viele Verwendungsmöglichkeiten. Handwerker nehmen hier Hartholz und fertigen daraus Pfeile und Schilde an.</string>
    <string name="Kqt8RHh7">Schmiede</string>
    <string name="LC0mHXge">In der Ölpresse wird aus Oliven edles Öl gepresst, das auf dem Markt immer einen guten Preis erzielt.</string>
    <string name="NbhGCck5">Rohleder sind kaum brauchbar. In der Gerberei wird daraus Leder und leichte Rüstungen gefertigt.</string>
    <string name="ousGnzju">Gerbergilde</string>
    <string name="PdvjpThP">Winzerzunft</string>
    <string name="pVjxlT1f">Brauereizunft</string>
    <string name="QChaCM2g">In dieser Werkstatt wird feine Baumwolle zu noch feinerem Samt gewebt. Samt ist eines der luxuriösesten Güter in Calradia.</string>
    <string name="qfzkMuLj">Handwerkerzunft</string>
    <string name="RLz2b53X">Tuchmacherzunft</string>
    <string name="Tj7ErPfn">Töpferei</string>
    <string name="tK4IiP3J">Leinenweberei</string>
    <string name="UiSes6XY">Holz Werkstatt</string>
    <string name="uy2mSmw3">Weinpresse</string>
    <string name="VHLUHBaT">Handwerkerzunft</string>
    <string name="wCuAxt4m">Ölpresserzunft</string>
    <string name="wLTQpbIM">Töpfererzunft</string>
  </resources>
